/* Oriane Styles */
/* --------------------- */

@font-face {
    font-family: 'SteelfishRgRegular';
    src: url('../fonts/steelfish_rg-webfont.eot');
    src: url('../fonts/steelfish_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/steelfish_rg-webfont.woff') format('woff'),
         url('../fonts/steelfish_rg-webfont.ttf') format('truetype'),
         url('../fonts/steelfish_rg-webfont.svg#SteelfishRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/************************************************ General ************************************************/

body {
    font-family: "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: normal;
	color: #fff;
	-webkit-text-size-adjust: none;
	background-color: #fff;
	margin: 0 auto;
}
.indent {
	text-indent: -99999px;
}
.fullwidth {
	width: 100%;
	float: left;
	display: block;
	background: none;
	background-position: center center;
	background-size: cover;
}
.halfpad {
	padding: 60px 0px;
}
.fullpad {
	padding: 100px 0px;
}
.fullpadextra {
	padding: 220px 0px;
}
.whitebg {
    background-color: #fff;
	color: #000;
}
.yellowbg {
	background-color: #ffc23b;
	color: #000;
}
.greenbg {
	background-color: #2bd687;
	color: #000;
}
.greybg {
    background-color: #eee;
	color: #000;
}
.blackbg {
    background-color: #000;
	color: #fff;
}
.bluebg {
	background-color: #6db0da;
	color: #fff;
}
.spacer {
	width:100%;
	display: block;
	float: left;
	height: 40px;
}
.spacersm {
	width:100%;
	display: block;
	float: left;
	height: 20px;
}

h1 .script {
	font-family: "bello-pro", "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 60px;
	font-weight: normal;
	text-transform: none;
	width: 100%;
	line-height: 1em;
	color: #2bd687;
}
h1 {
	font-weight: normal;
    font-size: 130px;
    line-height: 1em;
	margin: 20px 0px 30px 0px;
	font-family: "SteelfishRgRegular", "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
h2 {
	font-family: "Oswald", sans-serif;
	font-size: 54px;
	line-height: 1em;
	margin: -25px 0px 20px 0px;
	width: auto;
	text-transform: uppercase;
}
h1.rm_form_field_type_heading {
    font-family: "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 28px;
    line-height: 1.25em;
	margin: 20px 0px 30px 0px;
	font-weight: bold;
	text-transform: capitalize;
}
h1.product_title {
    font-family: "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 44px;
    line-height: 1.25em;
	margin: 20px 0px 30px 0px;
	font-weight: bold;
	text-transform: capitalize;
}
h3 {
	font-size: 28px;
    line-height: 1.25em;
	margin: 20px 0px 30px 0px;
	font-weight: bold;
	color: #ffc23b;
}
h4 {
	font-size: 18px;
	line-height: 1.25em;
	margin: 20px 0px 30px 0px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h5 {
	font-size: 16px;
	line-height: 1.25em;
	margin: 20px 0px 20px 0px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
p {
	margin: 0px 0px 20px 0px;
	line-height: 1.5em;
	font-size: 16px;
	font-weight: normal;
	width: 100%;
}
.content ul {
	padding-left: 20px;
	margin: 0px 0px 15px 0px;
}
.content ul li {
	line-height: 1.5em;
	font-weight: normal;
	list-style: square;
}

hr {
    width: 100%;
    float: left;
    display: block;
    height: 1px;
	background: #ffce62;
	margin: 30px 0px;
	border: none;
}

.paddinglge {
    padding: 80px 0px;
}
.padding {
    padding: 40px 0px;
}
.paddingsm {
    padding: 20px 0px;
}
.paddingxsm {
    padding: 10px 0px;
}
	
.time {
	width: 180px;
	float: left;
}
.yellow {
	color: #ffc23b;
}
.orange {
	color: #ff9c00;
}
.green {
	color: #2bd687;
}
.blue {
	color: #01c2c9;
}
.grey {
	color: #cccccc;
}
.pink {
	color: #f557d2;
}
.white {
    color: #fff;
}
.pbig {
	font-size: 20px;
	line-height: 1.1em;
}
small {
	font-size: 14px;
	line-height: 1.25em;
}

.hide {
	display: none;
}
.show {
	display: block;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}

a {
	text-decoration: none;
    border-bottom: 1px dotted #ffc23b;
	color: #ffc23b;
}
a.white {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
a.black {
	color: #000;
	border-bottom: 1px dotted #000;
}
a:hover {
	border: none;
}
.gumroad-button {
    border-bottom: none;
}

/************************************************ Buttons ************************************************/

.btn .fa {
	font-size: 0.75em;
	padding-left: 5px;
	position: relative;
	top: -1px;
}
.btn {	
	text-transform: uppercase;
	font-weight: bold;
	
	transition:all 0.5s ;
	-webkit-transition:all 0.5s ;
	-o-transition:all 0.5s ;
	-moz-transition:all 0.5s ;
	
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.btn-yellow {
	background-color: #ffc23b;
	color: #000;
	border: 2px solid #ffc23b;
}
.btn-yellow:hover {
	background-color: #ffc23b;
	color: #fff;
	border: 2px solid #ffc23b;
}
.btn-white {
	background-color: #fff;
	color: #000;
	border: 2px solid #fff;
}
.btn-white:hover {
	background-color: #000;
	color: #fff;
	border: 2px solid #000;
}
.btn-green {
	background-color: #2bd687;
	color: #000;
	border: none;
}
.btn-outline-yellow {
	border: 2px solid #ffc23b;
	color: #ffc23b;
}
.btn-outline-yellow:hover {
	border: 2px solid #ffc23b;
	background-color: #ffc23b;
	color: #000;
}
.btn-outline-blue {
	border: 2px solid #6db0da;
	color: #6db0da;
}
.btn-outline-blue:hover {
	border: 2px solid #6db0da;
	background-color: #6db0da;
	color: #000;
}
.btn-outline-green {
	border: 2px solid #2bd687;
	color: #2bd687;
}
.btn-outline-green:hover {
	border: 2px solid #2bd687;
	background-color: #2bd687;
	color: #000;
}
.btn-outline-black {
	color: #000;
	border: 2px solid #000;
}
.btn-outline-black:hover {
	color: #ffc23b;
	background-color: #000;
	border: 2px solid #000;
}

.btn-orange {
	background-color: #f7894d;
	color: #000;
}
.btn-orange:hover {
	text-decoration: none;
	background-color: #000;
	color: #f7894d;
}
.btn-blue {
	background-color: #1087c9;
	color: #fff;
}
.btn-blue:hover {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}
.btn-green {
	background-color: #11bc4d;
	color: #fff;
}
.btn-green:hover {
	text-decoration: none;
	background-color: #139842;
	color: #fff;
}
.btn-black-out {
	background-color: transparent;
	color: #000;
	box-shadow: inset 0 0 1px #000;
}
.btn-black-out:hover {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}

.btn-small {
	position: relative;
	padding: 5px 10px;
	font-size: 11px;
}
.btn-med {
	position: relative;
	padding: 10px 20px;
	font-size: 16px;
}
.btn-lge {
	position: relative;
	padding: 20px 30px;
	font-size: 16px;
}


/************************************************* Header ************************************************/


.header {
	/*background-color: #000;*/
	color: #ffffff;
	line-height: 60px;
	font-size: 14px;
	position: relative;
}
@media screen and (max-width:768px){
.logoblock {
	width:230px !important;
}
}
.logo {
	width: 165px;
	height: 43px;
    background-position: center left;
    background-repeat: no-repeat;
	margin-top: 10px;
}
.bookbar {
	font-size: 14px;
	height: 50px;
	line-height: 50px;
}
.bookbar h4 {
	line-height: 50px;
}
@media screen and (max-width:768px){
	.bookbar {
		font-size: 14px;
		line-height: 1em;
		padding: 5px 0px;
		height: auto;
	}
	.bookbar h4 {
		line-height: 1em;
	}
	.bookbar a.btn {
		display: block;
	}
}



/************************************************ Nav ************************************************/

a.mobile_nav_btn {    
	padding: 10px 0px;
    margin-top: 0px;
}
ul#nav {
	list-style: none;
	display: inline;
	float: right;
	margin: 10px 0px 0px 0px;
}
ul#nav li {
	list-style: none;
	display: inline;
	float: left;
	position: relative;
}
ul#nav li a {
	padding: 20px 15px;
	height: 100%;
	color: #000;
	text-decoration: none;
	color: #ffffff;
    border: none;
}
ul#nav li a:hover {
	color: #ffc23b;
}
ul#nav li.active a {
	color: #ffc23b;
}
ul#nav li ul li a:hover {
	color: #ffc23b;
}
ul#nav li a .fa {
	font-size: 0.75em;
	position: relative;
	top: -2px;
	padding-left: 5px;
}

@media screen and (max-width:767px){ 
	
	.mobile_nav_btn {
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		margin-left: 50px;
        border: none;
		text-align: right;
		float: right;
		margin-top: -20px;
		margin-right: 10px;
	}
		.mobile_nav_btn:hover {
			text-decoration: none;
		}
	.mobile_nav_btn .fa {
		position: relative;
		top: 4px;
		left: 10px;
	}
	
	.navigation {
		display: none;
		background-color: #000;
		padding: 0px 5px;
		margin-left: 0px;
		line-height: 60px;
		position: fixed;
		top: 0px;
		right: 0px;
		z-index: 99999999999999;
		width: 400px;
		height: 100000px;
	}
	ul#nav {
		list-style: none;
		display: inherit;
		float: left;
		margin: 10px 0px 0px 0px;
		width: 100%;
		padding-left: 0px;
		text-align: left;
	}
	ul#nav li {
		list-style: none;
		display: inherit;
		float: left;
		position: relative;
		width: 100%;
		border-bottom: 1px solid #222;
	}
	ul#nav li a {
		padding: 30px 12px;
		height: 100%;
		color: #000;
		text-decoration: none;
		color: #ffffff;
		display: block;
		width: 100%;
		padding: 0 0 0 10px;
	}
	ul#nav li.dropdown a .fa {
		color: #ffc23b;
	}
	ul#nav li a:hover {
		color: #ffc23b;
	}
	ul#nav li.active a {
		color: #ffc23b;
	}
	ul#nav li a .fa {
		font-size: 0.75em;
		position: relative;
		top: -2px;
		padding-left: 5px;
	}
	
	/* Dropdown Menu */
	/*ul#nav li.dropdown:hover ul, ul#nav li.dropdown ul:hover {
		display: none;
	}*/
	ul#nav li ul {
		z-index: 99999;
		background: #222;
		border-bottom: 1px solid #333;
		position: relative;
		display: none;
		padding-left: 0px;
	}
	ul#nav li ul li {
		background-color: #222;
		display: block;
		border-bottom: 1px solid #333;
		width: 100%;
	}
	ul#nav li ul li a {
		padding: 10px 0 10px 10px;
		height: 100%;
		color: #fff;
		text-decoration: none;
		line-height: 50px;
	}
/****/}

/*************************************************************/
/* Nav Menu DropDown */

@media (min-width:768px){
	ul#nav li.dropdown:hover ul, ul#nav li.dropdown ul:hover {
		display: block;
	}
	ul#nav li ul {
		display: none;
		position: absolute;
		top: 100%;
		left: 0px;
		z-index: 99999;
		overflow: hidden;
		padding-left: 20px;
		
	}
	ul#nav li ul li {
		background-color: #333;
		display: block;
		border-bottom: 1px solid #000;
		width: 250px;
		float:left;
		text-align: left;
	}
	ul#nav li ul li a {
		padding: 20px 15px;
		height: 100%;
		color: #000;
		text-decoration: none;
		color: #fff;
		line-height: 50px;
	}
}



/************************************************ Main Area ************************************************/

.main-area {
}


/************************************************ Contact Form ************************************************/

input, select {
	padding: 10px;
    font-family: "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
}
select {
	top:10px;
	position:relative;
}
input[type=text], input[type=number], input[type=email], textarea {
	padding: 10px;
    font-family: "proxima-nova", Avenir, 'Avenir Next', 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	width: 400px;
	margin:0px 0px 10px 0px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ddd;
	-webkit-appearance: none;
}
.rmrow {
	border-bottom: 1px dotted #ffd16b;
}
.rmfield {
	width: 40% !important;
}
.rminput {
	width:60% !important;
}

textarea {
	height: 200px;
	width: 90%;
}
input.submit, input[type=button] {
	padding: 10px;
	width: 424px;
	background-color: #1087c9;
	color: #fff;
	font-weight: 900;
	outline: none;
	border: none;
	border-bottom: 2px solid #0d6291;
	cursor: pointer;
	font-size: 20px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	position: relative;
	-webkit-appearance: none;
}
input.search-field {
	width: 100%;
}
input.search-submit, .wpcf7-submit {
	padding: 10px;
	width: 200px;
	background-color: #ffc23b;
	color: #000;
	font-weight: 900;
	outline: none;
	border: none;
	border-bottom: 2px solid #005328;
	cursor: pointer;
	font-size: 20px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	position: relative;
	-webkit-appearance: none;
}
input.search-submit, .wpcf7-submit {
	border-bottom: none;
	top: 2px;
	margin: 0px 0px 12px 0px;
}



/************************************************ Footer Area ************************************************/

.prefooter {
	padding: 80px 0px;
	background: url(../images/footer-bg.jpg) center center no-repeat;
}

.footer p {
	font-size: 14px;
}
.footer {
	padding: 60px 0px;
	height: 140px;
}
.copyright {
	height: 60px;
	background-color: #000;
	line-height: 60px;
	text-align: center;
	color: #555;
	font-size: 12px;
}



.woocommerce-tabs, .related {
	display:none;
}
.woocommerce-tabs h2 {
	
	margin-top: 20px;
}
.woocommerce-variation-price {
	margin-bottom:20px;
}
.cart_totals h2 {
	margin-top:40px;
}
ul.wc_payment_methods li {
	list-style: none !important;
}

